### Method

# GObject SignalGroup dup_target

since: 2.72

#### Declaration [src]

    GObject*
    g_signal_group_dup_target (
      GSignalGroup* self
    )

#### Description [src]

Gets the target instance used when connecting signals.

Available since: 2.72

#### Return value

Type: `GObject`

The target instance.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.